@charset "utf-8";
body{line-height: 1.5;}
.hyjj_banner { background: url(250327hyyy_hyjjzt_banner.png) no-repeat center top; text-align: center; position: relative; }
.hyjj_banner>.row { padding-top: 1.1rem; padding-bottom: 2.55rem; }
.slb .hyjj_banner>.row { padding-top: 0.65rem; padding-bottom: 1.6rem; }
.hyjj_mainbg { position: relative; z-index: 1; margin-top: -1.15rem; padding-top: 1.85rem; padding-bottom: 0.32rem; }
.hyjj_mainbg::before { content: ""; position: absolute; z-index: -1; left: 0; right: 0; top: 0; bottom: 0; background: url(250327hyyy_hyjjzt_bg.png) no-repeat center top; }
.hyjj_mainbg::after { content: ""; position: absolute; z-index: -2; left: 0; right: 0; bottom: 0; top: 2rem; background-color: #EDFBFF; }
.slb .hyjj_mainbg { margin-top: -0.7rem; padding-top: 1.2rem; }
.hyjj_lb_bg { position: relative; z-index: 1; }
.hyjj_lb_bg::after { content: ""; position: absolute; z-index: -1; width: 30%; top: 0; bottom: 0; left: -0.97rem; background: url(250327hyyy_hyjjzt_ttbg.png) no-repeat left top; background-size: auto 100%; }
.hyjj_lb_bg::before { content: ""; position: absolute; z-index: -1; width: 30%; top: 0; bottom: 0; right: -0.97rem; background: url(250327hyyy_hyjjzt_ttbg.png) no-repeat right top; background-size: auto 100%; }
.hyjj_lb_box { /* height: 5.3rem; */ }
.hyjj_lb_box .announcement_03 { padding-left: 0.55rem; text-align: center; border-bottom: none; }
.hyjj_lb_box .announcement_03 em { background: none; width: 0.53rem; height: 0.89rem; left: 0; top: 0.05rem; padding: 0; }
.hyjj_lb_box .announcement_03 em>img { display: block; }
.hyjj_lb_box .announcement_03 h3 { font-size: 0.24rem; }
.hyjj_lb_box .announcement_03 h3 a { color: #1658A0; }
.hyjj_lb_box .slideBox_03 .pic p { bottom: 0.1rem; }
.hyjj_lb_box .slideBox_03 .num { bottom: 0.65rem; }
.hyjj_lb_box .slideBox_03>span { background-color: rgba(0,0,0,0.6); }
.hyjj_lb_box .tabs .tabs_header>ul>li { padding-left: 0.16rem; font-size: 0.28rem; }
.hyjj_lb_box .tabs .tabs_header>ul>li::after { content: ""; position: absolute; top: 0.2rem; border-radius: 0.5rem; z-index: 2; width: 0.04rem; height: 0.14rem; left: 0; background-color: rgba(0,145,255,1); background: linear-gradient(180deg,rgba(0,145,255,1),rgba(0,145,255,0)); }
.hyjj_lb_box .tabs .tabs_header>ul>li::before { top: 0.25rem; border-radius: 0.5rem; width: 0.04rem; height: 0.14rem; left: 0.02rem; background-color: rgba(66,252,255,0.81); background: linear-gradient(180deg,rgba(66,252,255,0),rgba(66,252,255,0.81)); }
.hyjj_lb_box .tabs .tabs_header:after { background-color: #E1E1E1; }
.hyjj_lb_box .list_base li { margin-bottom: 0.18rem; }
.tit_new { text-align: center; background: url(250327hyyy_hyjjzt_titbg2.png) no-repeat center; background-size: contain; position: relative; z-index: 1; }
.tit_new::after { content: ""; position: absolute; left: 0; top: 0.11rem; width: 0.1rem; height: 0.1rem; background-color: #3ba2ee; border-radius: 0.1rem; }
.tit_new::before { content: ""; position: absolute; right: 0; top: 0.11rem; width: 0.1rem; height: 0.1rem; background-color: #3ba2ee; border-radius: 0.1rem; }
.tit_new span { font-size: 0.28rem; display: inline-block; font-weight: bold; color: #1658A0; padding: 0rem 0.25rem 0.1rem; background: url(250327hyyy_hyjjzt_titbg.png) no-repeat center bottom; background-size: contain; }
.slb .tit_new { background-size: 130% auto; }
.slb .tit_new::after,.slb .tit_new::before { top: 0.13rem; }
.hyjj_zcjd .zcjd_left { background-color: #fff; box-shadow: 0px 0px 8px rgba(0,0,0,0.1); line-height: 0.28rem; }
.hyjj_zcjd .zcjd_left i { display: block; padding-top: 21.383%; background-position: center; background-repeat: no-repeat; background-size: cover; }
.hyjj_zcjd .zcjd_left h6 { font-size: 0.18rem; margin-top: 0.2rem; height: 0.56rem; font-weight: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.hyjj_zcjd .zcjd_left p { font-size: 0.16rem; color: #999; margin-bottom: 0.1rem; margin-top: 0.2rem; height: 0.56rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.zcjd_right a.zcjd_right_con { padding: 0.188rem 0.2rem; display: block; background-color: #fff; box-shadow: 0px 0px 8px rgba(0,0,0,0.1); line-height: 0.28rem; }
.zcjd_right li+li a.zcjd_right_con { margin-top: 0.3rem; }
.slb .zcjd_right li+li a.zcjd_right_con { margin-top: 0rem; }
.zcjd_right a.zcjd_right_con h1 { font-size: 0.18rem; height: 0.56rem; font-weight: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.zcjd_right a.zcjd_right_con p { font-size: 0.16rem; color: #999; height: 0.56rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.hyjj_tjsj_box { background-color: #E8F5FF; border-radius: 0.16rem 0.16rem 0rem 0.16rem; padding: 0.2rem 0.2rem 0.1rem 0.2rem; position: relative; z-index: 1; }
.hyjj_tjsj_box::after { content: ""; position: absolute; left: 0; border-radius: 0rem 0rem 0rem 0.16rem; right: 0; bottom: 0; height: 0.1rem; background-color: rgba(59,162,238,0.5); background: linear-gradient(90deg,rgba(59,162,238,1),rgba(59,162,238,0)); }
.tjsj_con { background-color: #fff; border-radius: 0.16rem 0.16rem 0rem 0rem; padding-bottom: 0.24rem; }
.tjsj_con .tjsj_tit { height: 0.3rem; background: url(250327hyyy_hyjjzt_tjsj_icon.png) no-repeat 0.2rem center #EFF0F2; background-size: auto 40%; border-radius: 0.16rem 0.16rem 0rem 0rem; }
.tjsj_con .tabs { margin: 0.24rem 0.24rem 0rem; }
.tjsj_con .tabs .tabs_header:after { display: none; }
.tjsj_con .tabs .tabs_header { text-align: center; }
.tjsj_con .tabs .tabs_header>ul>li { float: inherit; margin: 0rem; background-color: #cce4ff; display: inline-block; font-size: 0.2rem; line-height: 0.59rem; border-radius: 0.5rem 0rem 0rem 0.5rem; }
.tjsj_con .tabs .tabs_header>ul>li+li { border-radius: 0rem 0.5rem 0.5rem 0rem; }
.tjsj_con .tabs .tabs_header>ul>li.on::before {
  display:none;/* background-color:#0779f2;*/
  height:inherit;top:0;z-index:-1;
}
.tjsj_con .tabs .tabs_header>ul>li.on a,.tjsj_con .tabs .tabs_header>ul>li:hover a { color: #fff; background-color: #0779f2; border-radius: 0.5rem 0rem 0rem 0.5rem; }
.tjsj_con .tabs .tabs_header>ul>li+li.on a,.tjsj_con .tabs .tabs_header>ul>li+li:hover a { border-radius: 0rem 0.5rem 0.5rem 0rem; }
.tjsj_con .tabs .tabs_header>ul>li a { padding: 0rem 0.25rem; }
.cyfz_bg { background: url(250327hyyy_hyjjzt_cyfzbg.png) no-repeat left center; background-size: auto 100%; padding: 0.3rem 0rem 0.2rem 0.4rem; }
.cyfz_conbox { height: 2.45rem; overflow-y: auto; padding-right: 0.3rem; }
.cyfz_conbox::-webkit-scrollbar { width: 0.1rem; background-color: #e5e5e5; border-radius: 0.2rem; }
.cyfz_conbox::-webkit-scrollbar-thumb { background: #1658a0; border-radius: 0.2rem; }
.cyfz_conbox::-webkit-scrollbar-thumb:hover { background: #999; }
.cyfz_conbox h6 { font-size: 0.2rem; color: #1658A0; }
.cyfz_conbox p { font-size: 0.16rem; line-height: 0.28rem; margin-top: 0.12rem; text-align: justify; }
.cyfz_conbox_a a { display: block; border-radius: 0.5rem; line-height: 0.4rem; background-color: #dcf0ff; text-align: center; background: linear-gradient(180deg,#E8F5FF,#CFEBFF); }
.cyfz_conbox_a li.on a,.cyfz_conbox_a li:hover a { background: #1658A0; color: #fff; }
.slb .cyfz_conbox_a a { margin-bottom: 0.1rem; }
.stbh_box li .stbh_item { padding: 0rem 0.3rem 0.3rem; border-radius: 0.16rem; box-shadow: 0px 0px 16px rgba(0,0,0,0.1); background-color: #f3fbfe; background: linear-gradient(45deg,#DAF0FB 0%,#F5FBFF 50%,#DAF0FB 100%); }
.slb .stbh_box li .stbh_item { padding: 0rem 0.2rem 0.2rem; }
.stbh_box li+li .stbh_item { background-color: #fdf7f7; background: linear-gradient(45deg,#F8EEE4 0%,#FFFAFA 50%,#F8EEE4 100%); }
.stbh_box li+li+li .stbh_item { background-color: #fdf7f7; background: linear-gradient(45deg,#f3fbfa 0%,#F5FBF9 50%,#EBFAFC 100%); }
.stbh_box .stbh_item h6 { text-align: center; }
.stbh_box .stbh_item h6>span { color: #1C7BFB; font-size: 0.24rem; border-top: 4px solid #1C7BFB; padding: 0.24rem 0rem; display: inline-block; }
.stbh_box li+li .stbh_item h6>span { color: #FF5733; border-color: #FF5733; }
.stbh_box li+li+li .stbh_item h6>span { color: #00BAAD; border-color: #00BAAD; }
.stbh_box .stbh_item i { display: block; padding-top: 56.825%; border-radius: 0.08rem; background-position: center; background-repeat: no-repeat; background-size: cover; }
.stbh_box .stbh_item dl { margin: 0rem -0.05rem; overflow: hidden; }
.stbh_box .stbh_item dl>dt,.stbh_box .stbh_item dl>dd { padding: 0rem 0.05rem; margin-top: 0.2rem; }
.stbh_box .stbh_item dl>dt { width: 100%; }
.stbh_box .stbh_item dl>dd { width: 50%; float: left; }
.stbh_box .stbh_item dl a { display: block; text-align: center; font-size: 0.2rem; line-height: 0.49rem; border-radius: 0.08rem; background-color: #E8F5FF; background: linear-gradient(180deg,#E8F5FF,#FFF); }
.stbh_box .stbh_item dl a.on,.stbh_box .stbh_item dl a:hover { background: #1C7BFB; font-weight: bold; color: #fff; }
.stbh_box li+li .stbh_item dl a { background-color: #FCEDE8; background: linear-gradient(180deg,#FCEDE8,#FFF); }
.stbh_box li+li .stbh_item dl a.on,.stbh_box li+li .stbh_item dl a:hover { background: #FF5733; }
.stbh_box li+li+li .stbh_item dl a { background-color: #CFFCF9; background: linear-gradient(180deg,#CFFCF9,#FFF); }
.stbh_box li+li+li .stbh_item dl a.on,.stbh_box li+li+li .stbh_item dl a:hover { background: #00BAAD; }
@media screen and (min-width:993px) {
  .cyfz_bg .tabs .tabs_header li { width: 100%; float: inherit; line-height: 0.72rem; margin: 0rem; padding-left: 0.45rem; font-size: 0.24rem; z-index: 1; }
  .cyfz_bg .tabs .tabs_header li.on::before { z-index: -2; height: inherit; top: 0; background-color: rgba(2,149,253,0.75); background: linear-gradient(90deg,rgba(2,149,253,1),rgba(2,149,253,0)); }
  .cyfz_bg .tabs .tabs_header li.on::after { content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 0.04rem; background-color: #fed9ad; }
  .cyfz_bg .tabs .tabs_header li a,.cyfz_bg .tabs .tabs_header li.on a,.cyfz_bg .tabs .tabs_header li:hover a { color: #fff; }
  .cyfz_bg .tabs .tabs_header:after { right: inherit; width: 0.01rem; height: inherit; left: 0.03rem; top: 0; bottom: 0; background: linear-gradient(180deg,rgba(255,255,255,1),rgba(255,255,255,0)); }
  .cyfz_bg .tabs .tabs_header .more { position: relative; right: inherit; left: 0.45rem; margin-top: 0.1rem; }
  .cyfz_bg .tabs .tabs_header .more a { background-color: #1658a0; font-size: 0.16rem; border-radius: 0.8rem; line-height: 0.42rem; padding: 0rem 0.2rem; color: #fff; display: inline-block; }
  .slb .cyfz_bg .tabs .tabs_header ul { overflow: hidden; }
  .slb .cyfz_bg .tabs .tabs_header>ul>li { display: block; }
}
.cyfz_box { overflow: hidden; padding: 0.1rem 0rem; }
.cyfz_box ul { margin: 0rem -0.15rem; }
.cyfz_box ul>li { padding: 0rem 0.15rem; width: 20%; float: left; cursor: pointer; position: relative; }
.cyfz_box ul>li.avti { width: 60%; }
.cyfz_box ul>li .cyfz_box_li { position: relative; z-index: 1; padding: 0.15rem 0.3rem 0.3rem; border-radius: 0.08rem; box-shadow: 0px 0px 8px rgba(42,130,228,0.1); height: 4.4rem; background-position: center; background-repeat: no-repeat; background-size: cover; }
.cyfz_box ul>li .cyfz_box_li::after { content: ""; position: absolute; z-index: -1; left: 0; top: 0; width: 100%; height: 100%; border-radius: 0.08rem; background-color: rgba(42,130,228,0.7); background: linear-gradient(180deg,rgba(113,188,253,0.75),rgba(42,130,228,0.7)); }
.cyfz_box ul>li .cyfz_box_li h6 { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); }
.cyfz_box ul>li .cyfz_box_li h6 i { display: block; width: 1rem; height: 1rem; background-position: center; background-repeat: no-repeat; background-size: contain; }
.cyfz_box ul>li .cyfz_box_li h6>p { font-size: 0.24rem; font-weight: bold; color: #fff; }
.cyfz_box ul>li.avti .cyfz_box_li h6 { position: relative; left: inherit; top: inherit; transform: translate(0,0); -ms-transform: translate(0,0); }
.cyfz_box ul>li.avti .cyfz_box_li h6 i { display: none; }
.cyfz_box ul>li.avti .cyfz_box_li::after { background-color: rgba(22,88,160,0.62); background: linear-gradient(90deg,rgba(42,130,228,1) 0%,rgba(22,88,160,0.75) 45%,rgba(22,88,160,0.3) 100%); }
.cyfz_box ul>li .cyfz_box_li dl{ display: none; font-size: 0.18rem; }
.cyfz_box ul>li.avti .cyfz_box_li dl{ display: block; margin-right: 2rem; padding-right: 0.05rem; max-height: 3.5rem; overflow-y: auto; overflow-x: hidden; }
.cyfz_box ul>li.avti .cyfz_box_li dl::-webkit-scrollbar{width: 0.08rem;}
.cyfz_box ul>li.avti .cyfz_box_li dl::-webkit-scrollbar-thumb{ width: 0.08rem; border-radius:0.5rem; background: rgba(255,255,255,0.6);}
.cyfz_box ul>li dl>dd h2 { font-weight: normal; font-size: 0.18rem; padding: 0.1rem 0.2rem; border-radius: 0.08rem; margin-top: 0.1rem; background-color: rgba(255,255,255,0.8); background: linear-gradient(90deg,rgba(255,255,255,1),rgba(255,255,255,0.6)); box-shadow: -4px 0px 0px rgba(113,188,253,1); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.slb .cyfz_box ul>li { width: 25%; }
.slb .cyfz_box ul>li.avti { width: 50%; }
.slb .cyfz_box ul>li .cyfz_box_li dl { margin-right: 0; padding-left: 0.04rem; margin-top: 0.1rem; max-height: 2.3rem; overflow-y: auto; padding-right: 0.05rem; }
.slb .cyfz_box ul>li .cyfz_box_li dl::-webkit-scrollbar { width: 0.1rem; background-color: #e5e5e5; border-radius: 0.2rem; }
.slb .cyfz_box ul>li .cyfz_box_li dl::-webkit-scrollbar-thumb { background: #1658a0; border-radius: 0.2rem; }
.slb .cyfz_box ul>li .cyfz_box_li dl::-webkit-scrollbar-thumb:hover { background: #999; }
.slb .cyfz_box ul>li .cyfz_box_li { padding-left: 0.2rem; padding-right: 0.2rem; height: 3rem; }
.slb .cyfz_box ul>li dl>dd h2 { margin-top: 0; margin-bottom: 0.1rem; }
.tabs.tabs_ys .tabs_header { margin-bottom: 0; }
.slb .tabs.tabs_ys .tabs_header { height: 0.9rem\0; overflow-y: hidden\0; }
.tabs.tabs_ys .tabs_header:after,.tabs.tabs_ys .tabs_header>ul>li.on:before { display: none; }
.zycg_box .tabs.tabs_ys .tabs_header>ul>li { width: 14.285714%; }
.tabs.tabs_ys .tabs_header>ul>li { height: 0.6rem; margin: 0rem; text-align: center; font-size: 0.2rem; font-weight: bold; line-height: 0.22rem; background: url(250327hyyy_hyjjzt_cg_li1.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li:hover,.tabs.tabs_ys .tabs_header>ul>li.on { background: url(250327hyyy_hyjjzt_cg_li1_1.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li a { color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); display: block; }
.tabs.tabs_ys .tabs_header>ul>li:hover a,.tabs.tabs_ys .tabs_header>ul>li.on a { color: #1658A0; }
.tabs.tabs_ys .tabs_header>ul>li+li { background: url(250327hyyy_hyjjzt_cg_li2.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li:hover,.tabs.tabs_ys .tabs_header>ul>li+li.on { background: url(250327hyyy_hyjjzt_cg_li2_2.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li { background: url(250327hyyy_hyjjzt_cg_li3.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li:hover,.tabs.tabs_ys .tabs_header>ul>li+li+li.on { background: url(250327hyyy_hyjjzt_cg_li3_3.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li+li { background: url(250327hyyy_hyjjzt_cg_li2.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li+li:hover,.tabs.tabs_ys .tabs_header>ul>li+li+li+li.on { background: url(250327hyyy_hyjjzt_cg_li2_2.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li { background: url(250327hyyy_hyjjzt_cg_li3.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li:hover,.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li.on { background: url(250327hyyy_hyjjzt_cg_li3_3.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li+li { background: url(250327hyyy_hyjjzt_cg_li2.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li+li:hover,.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li+li.on { background: url(250327hyyy_hyjjzt_cg_li2_2.png) no-repeat center; background-size: 100% 100%; }
.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li+li+li { background: url(250327hyyy_hyjjzt_cg_li4.png) no-repeat center; background-size: 100% 100%; /* line-height: 0.44rem; */ }
.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li+li+li:hover,.tabs.tabs_ys .tabs_header>ul>li+li+li+li+li+li+li.on { background: url(250327hyyy_hyjjzt_cg_li4_4.png) no-repeat center; background-size: 100% 100%; }
.slb .hyjj_zycg .tabs.tabs_ys .tabs_header>ul>li { width: inherit; min-width: 1.8rem; }
.zycg_bd_con .left_img i { display: block; border-radius: 0.08rem; padding-top: 110.95%; background-position: center; background-repeat: no-repeat; background-size: cover; }
.right_conbox .cg_li { position: relative; padding-left: 1.8rem; }
.right_conbox .cg_li h6 { position: absolute; left: 0; top: 0; bottom: 0; width: 1.8rem; border-radius: 0.08rem; background-color: #1a96f1; background: linear-gradient(90deg,#2A82E4,#0AAAFE); }
.right_conbox .cg_li h6>span { position: absolute; width: 100%; text-align: center; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); font-size: 0.18rem; line-height: 0.22rem; color: #fff; font-weight: bold; }
.right_conbox .cg_li h5 { background-color: #EBF3FF; border-radius: 0.08rem; font-size: 0.16rem; line-height: 0.28rem; font-weight: normal; padding: 0.195rem 0.18rem; }
.right_conbox .cg_li h5>em { height: 0.56rem\0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.right_conbox li+li+li { margin-bottom: 0rem; }
.slb .right_conbox .cg_li h5 { padding-top: 0.08rem; padding-bottom: 0.08rem; }
.zycg_dxal li { position: relative; z-index: 1; }
.zycg_dxal li>a { display: block; padding: 0.25rem 0.2rem 0.25rem 0rem; position: relative; background-position: center; background-repeat: no-repeat; background-size: 100% 100%; box-shadow: 2px 2px 4px rgba(26,106,224,0.2); }
.zycg_dxal li>a::after { content: ""; position: absolute; z-index: -1; width: 100%; height: 100%; left: 0.06rem; top: 0.06rem; background-color: #AACDF4; background: linear-gradient(135deg,#AACDF4,#F9FBFF); }
.zycg_dxal li>a>em { position: absolute; left: 0.4rem; top: -0.15rem; width: 0.36rem; height: 0.32rem; background-position: center; background-repeat: no-repeat; background-size: contain; }
.zycg_dxal li>a h6 { width: 1.1rem; margin-right: 0.2rem; float: left; text-align: center; padding: 0rem 0.12rem; border-right: 1px solid #CDE1F9; font-size: 0.2rem; color: #1A6AE0; line-height: 0.32rem; font-weight: bold; }
.zycg_dxal li>a h5 { overflow: hidden; }
.zycg_dxal li>a h5>span { font-size: 0.18rem; font-weight: bold; line-height: 0.28rem; margin-bottom: 0.03rem; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.zycg_dxal li>a h5>p { font-weight: normal; display: block; font-size: 0.14rem; color: #999; line-height: 0.2rem; height: 0.4rem/0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block/0; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.cjwt_bd_con dd>h6 { display: block; padding-left: 0.4rem; position: relative; font-size: 0.18rem; font-weight: bold; margin-bottom: 0.1rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.cjwt_bd_con dd>h6 em { display: block; position: absolute; left: 0; top: 0rem; width: 0.35rem; line-height: 0.3rem; height: 0.3rem; background-position: center; background-repeat: no-repeat; background-size: contain; }
.cjwt_bd_con dd>h5 { display: block; text-align: justify; padding-left: 0.4rem; position: relative; font-size: 0.16rem; font-weight: normal; line-height: 0.28rem; color: #666; line-height: 0.28rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: overflow:hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: 6; ; }
.cjwt_bd_con dd>h5 i { display: block; position: absolute; left: 0; top: 0.02rem; width: 0.3rem; height: 0.3rem; background-position: center; background-repeat: no-repeat; background-size: contain; }
.cjwt_box .tabs.tabs_ys .tabs_header>ul>li { width: 20%; }
.slb .cjwt_box .tabs.tabs_ys .tabs_header>ul>li { min-width: 2.1rem; }
.cjwt_box .tabs.tabs_ys .tabs_header>ul>li+li+li+li+li { background: url(250327hyyy_hyjjzt_cg_li4.png) no-repeat center; background-size: 100% 100%; /* line-height: 0.44rem; */ }
.cjwt_box .tabs.tabs_ys .tabs_header>ul>li+li+li+li+li:hover,.cjwt_box .tabs.tabs_ys .tabs_header>ul>li+li+li+li+li.on { background: url(250327hyyy_hyjjzt_cg_li4_4.png) no-repeat center; background-size: 100% 100%; }
.cjwt_bd_con { margin: 0.2rem 0.32rem; }
.cjwt_bd_con dd { border-right: 1px dashed #ccc; }
.cjwt_bd_con dd+dd+dd,.slb .cjwt_bd_con dd { border-right: none; }
.hyjj_icon_item .icon_list_group_m_05 a { position: relative; border-radius: 0.2rem; height: inherit; }
.hyjj_icon_item .icon_list_group_m_05 a>h3 { position: relative; z-index: 9; height: 0.96rem; margin-left: 0.55rem; margin-right: 1.1rem; padding-right: 0rem; -webkit-line-clamp: inherit; }
.hyjj_icon_item .icon_list_group_m_05 a>h3 i { display: block; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); font-size: 0.32rem; line-height: 0.48rem; color: #fff; height: 0.96rem/0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block/0; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.hyjj_icon_item .icon_list_group_m_05 a>em { position: absolute; right: 0; top: 0; bottom: 0; max-width: 1.6rem; text-align: right; }
.hyjj_icon_item .icon_list_group_m_05 a>em img { max-width: 100%; max-height: 100%; }
.hyjj_icon_item .icon_list_group_m_05 a>b { color: rgba(255,255,255,0.3); min-width: 0.7rem; font-size: 0.6rem; line-height: 1; font-style: italic; display: inline-block; position: absolute; left: 0.15rem; top: 0.23rem; font-weight: normal; font-family: cursive; background-image: -webkit-linear-gradient(bottom,rgba(255,255,255,0.3),rgba(255,255,255,0.1)); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
@media screen and (max-width:1500px) {
  .hyjj_lb_bg::after,.hyjj_lb_bg::before { display: none; }
}
@media screen and (max-width:1366px) {
  .right_conbox .cg_li h5 { padding-top: 0.22rem; padding-bottom: 0.22rem; }
  .slb .right_conbox .cg_li h5 { padding-top: 0.04rem; padding-bottom: 0.05rem; }
}
@media screen and (max-width:992px) {
  .hyjj_banner { background-size: auto 100%; }
  .hyjj_banner>.row { padding-top: 0.5rem; padding-bottom: 1rem; }
  .slb .hyjj_banner>.row { padding-top: 0.4rem; padding-bottom: 0.9rem; }
  .hyjj_mainbg { margin-top: -0.4rem; padding-top: 15%; padding-bottom: 0.2rem; }
  .hyjj_mainbg::before { background-size: 200% auto; }
  .slb .hyjj_mainbg { margin-top: -0.3rem; padding-top: 14.5%; }
  .hyjj_lb_box .announcement_03 { padding-left: 0; padding-top: 0; }
  .hyjj_lb_box .announcement_03 h3 { text-align: justify; }
  .hyjj_lb_box .list_base li { margin-bottom: 0rem; }
  .tit_new { background-size: 180% auto; }
  .tit_new::after,.tit_new::before { top: 21%; }
  .slb .tit_new { background-size: 260% auto; }
  .slb .tit_new::after,.slb .tit_new::before { top: 0.11rem; }
  .zcjd_right li+li a.zcjd_right_con,.slb .zcjd_right li+li a.zcjd_right_con { margin-top: 0.24rem; }
  .tjsj_con { padding-bottom: 0.16rem; }
  .tjsj_con .tabs { margin: 0.16rem 0.16rem 0rem; }
  .cyfz_conbox { padding-right: 0.1rem; max-height: 6rem; height: inherit; }
  .cyfz_bg { padding: 0.2rem; border-radius: 0.1rem; }
  .cyfz_bg .tabs .tabs_header>ul>li.on:before { background-color: #fff; }
  .cyfz_bg .tabs .tabs_header>ul>li>a { color: #fff; }
  .cyfz_box ul>li,.cyfz_box ul>li.avti,.slb .cyfz_box ul>li,.slb .cyfz_box ul>li.avti { width: 100%; margin-top: 0.1rem; }
  .cyfz_box ul>li .cyfz_box_li,.slb .cyfz_box ul>li .cyfz_box_li { height: inherit; padding: 0.2rem; }
  .cyfz_box ul>li.avti .cyfz_box_li dl,.slb .cyfz_box ul>li.avti .cyfz_box_li dl { margin-right: 0; }
  .cyfz_box ul>li .cyfz_box_li h6 i,.slb .cyfz_box ul>li .cyfz_box_li h6 i { display: none; }
  .cyfz_box ul>li .cyfz_box_li h6,.slb .cyfz_box ul>li .cyfz_box_li h6 { position: relative; left: inherit; top: inherit; transform: translate(0,0); -ms-transform: translate(0,0); }
  .cyfz_box ul>li .cyfz_box_li dl,.slb .cyfz_box ul>li .cyfz_box_li dl { display: block; }
  .stbh_box li .stbh_item { padding: 0rem 0.2rem 0.2rem; }
  .slb .stbh_box li .stbh_item { padding: 0rem 0.16rem 0.16rem; }
  .tabs.tabs_ys .tabs_header>ul>li { min-width: 1.8rem; }
  .hyjj_cjwt .tabs.tabs_ys .tabs_header>ul>li { min-width: 2.2rem; }
  .right_conbox .cg_li h5 { padding: 0.16rem; }
  .right_conbox .cg_li h5>em { -webkit-line-clamp: inherit; height: inherit; }
  .hyjj_icon_item .icon_list_group_m_05 a>b { font-family: Arial; }
  .cjwt_bd_con { margin: 0.16rem; }
  .cjwt_bd_con dd,.cjwt_bd_con dd+dd { border-right: none; }
  .hyjj_icon_item .icon_list_group_m_05 a { padding-right: 0.2rem; }
  .hyjj_icon_item .icon_list_group_m_05 a>em { opacity: 0.3; }
  .hyjj_icon_item .icon_list_group_m_05 a>h3 { margin-right: 0; height: inherit; }
  .hyjj_icon_item .icon_list_group_m_05 a>h3 i { -webkit-line-clamp: inherit; position: relative; top: inherit; transform: translateY(0); -ms-transform: translateY(0); }
  .cjwt_bd_con dd{width: 100%;}
}
@media screen and (max-width:640px) {
  .slb .tit_new::after,.slb .tit_new::before { top: 0.16rem; }
  .right_conbox .cg_li { padding-left: 0; }
  .right_conbox .cg_li h6 { position: relative; left: inherit; top: inherit; bottom: inherit; width: 100%; display: block; line-height: 0.3rem; }
  .right_conbox .cg_li h6>span { position: relative; text-align: center; display: block; padding: 0.1rem 0rem; top: inherit; transform: translateY(0); -ms-transform: translateY(0); }
  .slb .zycg_dxal li>a { padding: 0.2rem 0.16rem; }
  .slb .zycg_dxal li>a h6 { width: 100%; border-right: none; float: inherit; text-align: left; margin-right: 0; padding: 0rem; }
}
@media screen and (max-width:500px) {
  .tit_new { background-size: 265% auto; }
  .tit_new::after,.tit_new::before { top: 27%; }
  .slb .hyjj_zcjd .tit_new { background-size: 340% auto; }
  .slb .hyjj_zcjd .tit_new::after,.slb .hyjj_zcjd .tit_new::before { top: 0.16rem; }
  .cyfz_conbox_a ul li {width: 100%;}
}

/* 20260112 常见问题 */
.cjwt_box{background: #fff; padding:0.2rem 0rem; overflow: hidden; }
.cjwt_box .cjwt_bd_con{margin: 0rem auto; position: relative;}
.cjwt_box .cjwt_bd_con span{ cursor: pointer; z-index: 9; width: 0.23rem; height: 0.4rem; text-align: center; line-height: 0.4rem; position: absolute; top:50%; margin-top: -0.2rem; background: rgba(0,0,0,0.6); }
.cjwt_box .cjwt_bd_con span>i{color: #fff;}
.cjwt_box .cjwt_bd_con span.prev{border-radius: 0rem 0.05rem 0.05rem 0rem;}
.cjwt_box .cjwt_bd_con span.next{ right: 0; border-radius: 0.05rem 0rem 0rem 0.05rem;}
.cjwt_bd_con li{position: relative;}
.cjwt_bd_con li::after{ content: ""; position: absolute; width: 1px; top: 0; bottom: 0; left:-0.015rem; border-right: 1px dashed #ccc; }
.cjwt_bd_con li:nth-child(3n+1)::after{display: none;}
.cjwt_bd_con li a{display: block; margin: 0rem 0.25rem; background-color: #fff; }
.cjwt_bd_con li a>h6 { display: block; padding-left: 0.4rem; position: relative; font-size: 0.18rem; font-weight: bold; margin-bottom: 0.1rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.cjwt_bd_con li a>h6 em { display: block; position: absolute; left: 0; top: 0rem; width: 0.35rem; line-height: 0.3rem; height: 0.3rem; background-position: center; background-repeat: no-repeat; background-size: contain; }
.cjwt_bd_con li a>h5 { display: block; text-align: justify; padding-left: 0.4rem; position: relative; font-size: 0.16rem; font-weight: normal; line-height: 0.28rem; color: #666; line-height: 0.28rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: overflow:hidden; text-overflow: ellipsis; display: -webkit-box; display: block\0; -webkit-box-orient: vertical; -webkit-line-clamp: 6; ; }
.cjwt_bd_con li a>h5 i { display: block; position: absolute; left: 0; top: 0.02rem; width: 0.3rem; height: 0.3rem; background-position: center; background-repeat: no-repeat; background-size: contain; }


.slb .cjwt_bd_con li:nth-child(3n+1)::after{display: block; border-right: 1px dashed #ccc;}
.slb .cjwt_bd_con li:nth-child(2n+1)::after{border-right:none;}

@media screen and (max-width:992px){
	.cjwt_bd_con li::after,.slb .cjwt_bd_con li:nth-child(3n+1)::after{border-right: none;}
}